package space.kklochko.jdbc_hospital_example.models;

import lombok.AllArgsConstructor;
import lombok.Data;

import java.sql.Timestamp;
import java.util.UUID;

@AllArgsConstructor
@Data
public class Indicator {
    UUID id;
    String type;
    String values;
    Timestamp timestamp;

    public Indicator(String type, String values, Timestamp timestamp){
        setType(type);
        setValues(values);
        setTimestamp(timestamp);
    }
}

